Subject: [nemo] HAHA protocol Q

From: "Tan, Tat Kin" <[email-masked]>
Date: Sat, 24 Apr 2004 16:08:46 +0800

Hello,

I have just started reading the nemo-haha-01.txt draft and maybe someone
had already ask this question before? 

That, in pg9 (sect 3 overview) where it says "Each HA intercepts packets
and take responsibility for delivering intercepted packets to either the
MN or the primary HA". I was a bit confused that will 2 HAs by chance be
delivering a duplicated (same) message to MN? Could this scenario be
possibly happen and how it can be avoided? I m thinking more on the
scenario where the MN shares the similar distance of 2 HAs and the
signaling strength may lead into this scenario?

Cheers.

Tatkin